#输出Excel
#RowNumOfPage = 35 #每页的行数在ExcelTbl下

[ExcelBase]
Data =J4#时间显示位置
Other =Designer,C4;CINDEX,D2;CNAME,E2;#装配模型参数名称,Excel位置;
PageName =bom

[ExcelTbl]
BegainRow =6#起始行
BegainCol =A#起始列

[Show]
ShowSamAsmCmps =0#多层显示中,若父项重复装配,子项是否单次记录?1表示是,0表是否
LevelSign =.#层级符号如1-1-2中的"-"
SaveParamBeforExport =1#导出时是否保存参数, 1是,0否
EnableSaveParamBtn =1#保存参数按钮是否可用, 1是,0否
MassDecimalPlacesNum =3#质量小数点后位数
SortCol =2#多层情况下可排序的列,这些列为设置中的列,包括不显示的
DefSortComboIndex =1#多层情况下缺省显示的排序下拉控件的序号, 空,或非不在范围内得时候按目录树显示
FilterCol =2,3,4#可过滤列设置,这些列必须为可显示的列
